Bug 1025986 - drupal6-imagecache_profiles-1.4-rc1 is available
drupal6-imagecache_profiles-1.4-rc1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal6-imagecache_profiles (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anderson Silva
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 15:18 EDT by Upstream Release Monitoring
Modified: 2014-02-16 06:17 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal6-imagecache_profiles-1.4-0.2.rc1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 22:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 15:18:07 EDT
Latest upstream release: 1.4-rc1
Current version/release in Fedora Rawhide: 1.3-3.fc19
URL: http://drupal.org/project/imagecache_profiles

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-11-28 04:39:15 EST
drupal6-imagecache_profiles-1.4-0.1.rc1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.1.rc1.fc20
Comment 2 Fedora Update System 2013-11-28 04:42:28 EST
drupal6-imagecache_profiles-1.4-0.1.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.1.rc1.fc19
Comment 3 Fedora Update System 2013-11-28 04:43:11 EST
drupal6-imagecache_profiles-1.4-0.1.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.1.rc1.el6
Comment 4 Fedora Update System 2013-11-28 04:44:36 EST
drupal6-imagecache_profiles-1.4-0.1.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.1.rc1.el5
Comment 5 Fedora Update System 2013-11-29 11:01:25 EST
Package drupal6-imagecache_profiles-1.4-0.1.rc1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal6-imagecache_profiles-1.4-0.1.rc1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22380/drupal6-imagecache_profiles-1.4-0.1.rc1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-01-26 14:46:07 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.fc20
Comment 7 Fedora Update System 2014-01-26 14:46:22 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.el5
Comment 8 Fedora Update System 2014-01-26 14:46:34 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.fc19
Comment 9 Fedora Update System 2014-01-26 14:46:46 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.el6
Comment 10 Fedora Update System 2014-02-05 22:46:14 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 11 Fedora Update System 2014-02-05 22:55:53 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2014-02-16 06:17:15 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Fedora Update System 2014-02-16 06:17:31 EST
drupal6-imagecache_profiles-1.4-0.2.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Note You need to log in before you can comment on or make changes to this bug.